=== debian/changelog ===
tif22pnm (0.14-1) karmic; urgency=low

  * Added support for libpng-1.5.

 -- Szab Pter <pts@math.bme.hu>  Thu, 02 Mar 2012 23:40:41 +0100

tif22pnm (0.12-1) karmic; urgency=low

  * Fixed compilation errors and warnings.

 -- Szab Pter <pts@math.bme.hu>  Thu, 15 Dec 2011 23:40:41 +0100

tif22pnm (0.11-3) unstable; urgency=low

  * Fiexed $prefix in make install

 -- Szab Pter <pts@math.bme.hu>  Mon, 22 May 2006 12:01:57 +0200

tif22pnm (0.11-2) unstable; urgency=low

  * packaging changes

 -- Szab Pter <pts@math.bme.hu>  Mon, 20 Oct 2003 15:55:05 +0200

tif22pnm (0.11-1) unstable; urgency=low

  * Win32 serious BUGFIX.

 -- Szab Pter <pts@math.bme.hu>  Tue, 18 Mar 2003 17:13:07 +0100

tif22pnm (0.10-1) unstable; urgency=low

  * png22pnm, Debian package, CVS merge

 -- Szab Pter <pts@math.bme.hu>  Wed,  5 Feb 2003 21:26:12 +0100

tif22pnm (0.09-1) unstable; urgency=low

  * integrated png22pnm, working Debian package

 -- Szab Pter <pts@math.bme.hu>  Fri, 17 Jan 2003 20:15:24 +0100

tif22pnm (0.08-1) unstable; urgency=low

  * Initial release.

  * works on Win32 + MinGW

 -- Szab Pter <pts@math.bme.hu>  Fri, 17 Jan 2003 19:39:34 +0100
