=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=tif22pnm

build:
	$(checkdir)
	./configure --prefix=/usr
	$(MAKE)
	touch build

clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) distclean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	$(MAKE) install prefix=`pwd`/debian/tmp/usr
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd README README~ 
	dpkg-gencontrol -isp -ptif22pnm
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary:
	$(checkdir)
	if test root = "`whoami`"; then $(MAKE) -f debian/rules binary-indep binary-arch; \
	else                   fakeroot $(MAKE) -f debian/rules binary-indep binary-arch; fi

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

.PHONY: source source-here
source-here:
	rm -rf debsrc
	mkdir -p debsrc/debian
	cp -a $(wildcard $(addprefix debian/,README.debian docs changelog control copyright dirs rules prerm postrm postinst preinst)) debsrc/debian/
	cp -a debian/README.debian debian/changelog debian/control debian/copyright debian/dirs debian/png22pnm.docs debian/rules debsrc/debian/
	cp -a files README minigimp.c miniglib.c ptspnm.c ptstiff3.c tif22pnm.c png22pnm.c minigimp.h miniglib.h ptspnm.h ptstiff3.h aclocal.m4 configure.in configure do.sh config.h.in cc_help.sh.in COPYING Makefile debsrc/
	DIR="`<debian/changelog perl -ne 'print if s@^(\S+) [(]([^)]+?)(?:-\d+)?[)].*@$$1-$$2@;last'`" && \
	  test ! -d "$$DIR" && \
	  mv debsrc "$$DIR" && \
	  (dpkg-source -b "$$DIR";true) && \
	  rm -rf "$$DIR"

source: source-here
	mv $(package)_*-*.tar.gz $(package)_*-*.dsc ..
